@font-face {
    font-family: "none_shall_passregular";
    src:
        url("../fonts/noneshallpassdemo-kcfonts-webfont.woff2") format("woff2"),
        url("../fonts/noneshallpassdemo-kcfonts-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

.public-sans-thin {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}

.public-sans-extralight {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
}

.public-sans-light {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

.public-sans-regular {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.public-sans-medium {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

.public-sans-semibold {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}

.public-sans-bold {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}

.public-sans-extrabold {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
}

.public-sans-black {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;
}

.public-sans-thin-italic {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: italic;
}

.public-sans-extralight-italic {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: italic;
}

.public-sans-light-italic {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: italic;
}

.public-sans-regular-italic {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: italic;
}

.public-sans-medium-italic {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: italic;
}

.public-sans-semibold-italic {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: italic;
}

.public-sans-bold-italic {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: italic;
}

.public-sans-extrabold-italic {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: italic;
}

.public-sans-black-italic {
    font-family: "Public Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: italic;
}
